name: static_library
type: static_lib
description: "This is an empty template project for developing Static Library"
icon: ""
shampshot: ""

templates:
  src/lib.c: src/{{app_name}}.c
  inc/lib.h: inc/{{app_name}}.h
  tizen_native_project.yaml: tizen_native_project.yaml
